Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1506833 - [abrt] vino: _XSend(): vino-server killed by SIGSEGV
Summary: [abrt] vino: _XSend(): vino-server killed by SIGSEGV
Keywords:
Status: CLOSED DUPLICATE of bug 1388291
Alias: None
Product: Fedora
Classification: Fedora
Component: vino
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0b2f78d93d49b344facb89ae0ba...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-26 22:42 UTC by Hawk
Modified: 2018-05-11 15:10 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-20 12:01:16 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-10-26 22:42 UTC, Hawk
no flags Details
File: cgroup (deleted)
2017-10-26 22:42 UTC, Hawk
no flags Details
File: core_backtrace (deleted)
2017-10-26 22:42 UTC, Hawk
no flags Details
File: cpuinfo (deleted)
2017-10-26 22:42 UTC, Hawk
no flags Details
File: dso_list (deleted)
2017-10-26 22:42 UTC, Hawk
no flags Details
File: environ (deleted)
2017-10-26 22:42 UTC, Hawk
no flags Details
File: exploitable (deleted)
2017-10-26 22:42 UTC, Hawk
no flags Details
File: limits (deleted)
2017-10-26 22:42 UTC, Hawk
no flags Details
File: maps (deleted)
2017-10-26 22:42 UTC, Hawk
no flags Details
File: open_fds (deleted)
2017-10-26 22:42 UTC, Hawk
no flags Details
File: proc_pid_status (deleted)
2017-10-26 22:42 UTC, Hawk
no flags Details
File: var_log_messages (deleted)
2017-10-26 22:42 UTC, Hawk
no flags Details

Description Hawk 2017-10-26 22:42:24 UTC
Version-Release number of selected component:
vino-3.22.0-4.fc27

Additional info:
reporter:       libreport-2.9.2
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: _XSend
executable:     /usr/libexec/vino-server
journald_cursor: s=c26aad22aac9477c952b28ed1befc932;i=7b126;b=309f33416904403695017d1ddbf09951;m=2b8350a87;t=55c3f71c28a31;x=3efeae777904ef2e
kernel:         4.13.8-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _XSend at xcb_io.c:462
 #1 XQueryExtension at QuExt.c:47
 #2 get_xinput_base at XTest.c:79
 #3 find_display at XTest.c:83
 #4 XTestQueryExtension at XTest.c:101
 #5 vino_input_init at server/vino-input.c:761
 #6 name_acquired at server/vino-main.c:152
 #7 do_call at gdbusnameowning.c:215
 #8 request_name_cb at gdbusnameowning.c:334
 #9 g_task_return_now at gtask.c:1145

Potential duplicate: bug 1464799

Comment 1 Hawk 2017-10-26 22:42:28 UTC
Created attachment 1344023 [details]
File: backtrace

Comment 2 Hawk 2017-10-26 22:42:29 UTC
Created attachment 1344024 [details]
File: cgroup

Comment 3 Hawk 2017-10-26 22:42:30 UTC
Created attachment 1344025 [details]
File: core_backtrace

Comment 4 Hawk 2017-10-26 22:42:31 UTC
Created attachment 1344026 [details]
File: cpuinfo

Comment 5 Hawk 2017-10-26 22:42:32 UTC
Created attachment 1344027 [details]
File: dso_list

Comment 6 Hawk 2017-10-26 22:42:33 UTC
Created attachment 1344028 [details]
File: environ

Comment 7 Hawk 2017-10-26 22:42:34 UTC
Created attachment 1344029 [details]
File: exploitable

Comment 8 Hawk 2017-10-26 22:42:34 UTC
Created attachment 1344030 [details]
File: limits

Comment 9 Hawk 2017-10-26 22:42:36 UTC
Created attachment 1344031 [details]
File: maps

Comment 10 Hawk 2017-10-26 22:42:37 UTC
Created attachment 1344032 [details]
File: open_fds

Comment 11 Hawk 2017-10-26 22:42:37 UTC
Created attachment 1344033 [details]
File: proc_pid_status

Comment 12 Hawk 2017-10-26 22:42:38 UTC
Created attachment 1344034 [details]
File: var_log_messages

Comment 13 Alistair Thompson 2017-12-02 12:22:55 UTC
Similar problem has been detected:

Application crash at login. 

reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: _XSend
executable:     /usr/libexec/vino-server
journald_cursor: s=406d3595181e4d1c9dde4a92572efbce;i=4933e;b=58b14ebc9a05452ea0fcd05f62e005a5;m=947715d;t=55f572ef6f4a8;x=7830a82c1749639e
kernel:         4.13.16-300.fc27.x86_64
package:        vino-3.22.0-4.fc27
reason:         vino-server killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 14 f4ucorsair82 2017-12-28 20:36:03 UTC
Similar problem has been detected:

Restarted my computer

reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: _XSend
executable:     /usr/libexec/vino-server
journald_cursor: s=e6f023bc45c84bc790b51bb60dee9f3c;i=450a20;b=b884faba37e2434daee683192957de9b;m=2966d2ef27d;t=5616c1fe1aac0;x=f740b7d17ca5f6fd
kernel:         4.13.13-300.fc27.x86_64
package:        vino-3.22.0-4.fc27
reason:         vino-server killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 15 Alistair Thompson 2018-01-03 13:55:42 UTC
Similar problem has been detected:

System start

reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: _XSend
executable:     /usr/libexec/vino-server
journald_cursor: s=406d3595181e4d1c9dde4a92572efbce;i=81b2f;b=0391ec64e39342009988376a1a7c34ab;m=67e81bc;t=561df8251d479;x=4e5bfad6707dfc8f
kernel:         4.14.8-300.fc27.x86_64
package:        vino-3.22.0-4.fc27
reason:         vino-server killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 16 Kazimieras Vaina 2018-01-17 20:25:32 UTC
Similar problem has been detected:

attempted to start vino sever under wayland

reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: _XSend
executable:     /usr/libexec/vino-server
journald_cursor: s=0aa37bf19f364cbdb76ed156009e590b;i=415c02;b=8dd1b678e5934cdd8f70e78df1dbe229;m=934612fc;t=562fe8f567094;x=31cdb6929d88a7cb
kernel:         4.14.13-300.fc27.x86_64
package:        vino-3.22.0-4.fc27
reason:         vino-server killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1002

Comment 17 f4ucorsair82 2018-01-21 19:57:23 UTC
Similar problem has been detected:

Started my computer

reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: _XSend
executable:     /usr/libexec/vino-server
journald_cursor: s=90b291d54a874be0b0c7838cd8eb736b;i=73b004;b=6993ee612ada4c96aa81c36227e7509e;m=26735be;t=560f16ce3a592;x=57e097894535ee63
kernel:         4.14.7-300.fc27.x86_64
package:        vino-3.22.0-4.fc27
reason:         vino-server killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 18 f4ucorsair82 2018-01-27 15:51:16 UTC
Similar problem has been detected:

I just logged into Gnome.

reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: _XSend
executable:     /usr/libexec/vino-server
journald_cursor: s=90b291d54a874be0b0c7838cd8eb736b;i=75de30;b=7b6913aeb31a412bbef94ade451f48e9;m=e3f274f1d;t=563c3e2d9c6de;x=4d1066f2c04b7950
kernel:         4.14.13-300.fc27.x86_64
package:        vino-3.22.0-4.fc27
reason:         vino-server killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 19 J. Haas 2018-02-09 13:42:33 UTC
Similar problem has been detected:

Login to Wayland session after setting the session to Gnome (Wayland) instead of Gnome Classic.

reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: _XSend
executable:     /usr/libexec/vino-server
journald_cursor: s=1bc7b3faa0404365a719ac4013abff94;i=1e686d;b=743ef3aa65f84eac8493ecab213eb577;m=39da04879;t=564c7497acf85;x=a3296cfe74d13c9a
kernel:         4.14.16-300.fc27.x86_64
package:        vino-3.22.0-4.fc27
reason:         vino-server killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 20 J. Haas 2018-02-14 15:40:51 UTC
Similar problem has been detected:

logging into gnome

reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: _XSend
executable:     /usr/libexec/vino-server
journald_cursor: s=79d95af6f24a43649dd1a1d6e5ef4f3c;i=9d6;b=80bc405ce79640b6aaa841612fec2c00;m=16ef567;t=565188cc69bf5;x=cc1497096ef30250
kernel:         4.14.16-300.fc27.x86_64
package:        vino-3.22.0-4.fc27
reason:         vino-server killed by SIGSEGV
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 21 Ondrej Holy 2018-02-20 12:01:16 UTC

*** This bug has been marked as a duplicate of bug 1388291 ***

Comment 22 Alistair Thompson 2018-05-11 15:10:04 UTC
*** Bug 1577276 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.